body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s2 #btnRight,.s3 #btnLeft,.s5 #btnLeft,.s6 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:185px;	top:65px;
	width:283px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	top:272px;left:15px;
	width:44px;	height:68px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#btnUp2{
	cursor:pointer;
	display:none;
	left:287px;	top:165px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#door2{
	left:261px;	top:93px;
	width:96px;	height:143px;
}

#eyes2a{
	display:none;
	left:8px;		top:158px;
	width:17px;	height:7px;
}

#eyes2b{
	display:none;
	left:632px;	top:113px;
	width:20px;	height:8px;
}

#box2{
	cursor:pointer;
	left:117px;	top:260px;
	width:80px;	height:74px;
}

#box2b{
	display:none;
	left:81px;		top:260px;
	width:116px;	height:89px;
}

#onions{
	cursor:pointer;
	display:none;
	left:141px;	top:260px;
	width:38px;	height:33px;
}

/* scene 3 */
#fog3,#fog4,#fog5,#fog6{
	left:-850px;	top:0;
	width:1904px;	height:186px;
	-webkit-transition:left 20s linear;
	transition:left 5s linear;
}
#fog3.f1,#fog4.f1,#fog5.f1,#fog6.f1{left:0px}
#fog3.f0,#fog4.f0,#fog5.f0,#fog6.f0{
	-webkit-transition:none;
	transition:none;
}

#van{
	left:266px;	top:164px;
	width:347px;	height:170px;
}

#door3{
	cursor:pointer;
	left:374px;	top:176px;
	width:124px;	height:123px;
}

#door3.on{
	pointer-events:none;
	left:283px;	top:174px;
}

#box3{
	left:414px;	top:234px;
	width:66px;	height:42px;
}

#box3b{
	display:none;
	left:410px;	top:213px;
	width:70px;	height:45px;
}

#shrimp{
	cursor:pointer;
	display:none;
	left:430px;	top:230px;
	width:27px;	height:22px;
}

#btn3{
	left:502px;	top:183px;
	width:75px;	height:115px;
}

/* scene 4 */
#msg4{
	left:165px;	top:137px;
	width:102px;	height:35px;
}

#girl{
	left:87px;		top:199px;
	width:86px;	height:124px;
}

#shrimp4{
	display:none;
	left:137px;	top:256px;
	width:42px;	height:43px;
}

#key4{
	cursor:pointer;
	display:none;
	left:85px;	top:271px;
	width:28px;	height:19px;
}

#eyes4{
	display:none;
	left:8px;		top:158px;
	width:17px;	height:7px;
}

/* scene 5 */
#btnLeft5{
	cursor:pointer;
	display:none;
	top:272px;left:15px;
	width:44px;	height:68px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#aligator{
	background:url(img/aligator.png);
	cursor:pointer;
	left:75px;		top:265px;
	width:80px;	height:50px;
	-webkit-transition:left 1s linear;
	transition:left 1s linear;
}
#aligator.f1{background-position:-80px 0}
#aligator.f2,#aligator.f3{background-position:-160px 0}
#aligator.on{left:-80px}

/* scene 6 */
#btnRight6{
	cursor:pointer;
	right:13px;	top:272px;
	width:44px;	height:68px;
}

#btnLeft6{
	cursor:pointer;
	display:none;
	top:272px;left:15px;
	width:44px;	height:68px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#boat6{
	cursor:pointer;
	left:141px;	top:253px;
	width:268px;	height:52px;
}

#boat6b{
	display:none;
	left:42px;		top:253px;
	width:268px;	height:52px;
}

#btn6{
	left:512px;	top:187px;
	width:59px;	height:31px;
}

#stone6{
	cursor:pointer;
	left:574px;	top:246px;
	width:36px;	height:32px;
}
#stone6.on{
	pointer-events:none;
	left:613px;	top:248px;
}

#key6{
	cursor:pointer;
	left:582px;	top:261px;
	width:27px;	height:17px;
}

#fish{
	left:350px;	top:315px;
	width:21px;	height:11px;
	-webkit-transition:left 3s linear;
	transition:left 3s linear;
}
#fish.f0{
	-webkit-transform:none;
	transform:none;
}
#fish.f1{left:180px}
#fish.f2{
	left:180px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#fish.f3{
	left:350px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#btnFish{
	left:180px;	top:310px;
	width:190px;	height:30px;
}

#eyes6{
	display:none;
	left:580px;	top:150px;
	width:20px;	height:8px;
}

/* scene 7 */
#btnUp7{
	cursor:pointer;
	left:530px;	top:135px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn7{
	left:153px;	top:238px;
	width:282px;	height:38px;
}

#screwdriver{
	cursor:pointer;
	display:none;
	left:268px;	top:263px;
	width:48px;	height:19px;
}

#lamp{
	cursor:pointer;
	left:30px;		top:94px;
	width:85px;	height:84px;
}

/* scene 8 */
#btnUp8{
	cursor:pointer;
	left:275px;	top:140px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn8{
	left:46px;		top:230px;
	width:40px;	height:36px;
}

#net8{
	cursor:pointer;
	left:491px;	top:61px;
	width:46px;	height:69px;
}

#door8a{
	cursor:pointer;
	left:468px;	top:52px;
	width:80px;	height:210px;
}

#door8b{
	display:none;
	left:412px;	top:55px;
	width:61px;	height:222px;
}

/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#fridge2{
	left:476px;	top:39px;
	width:143px;	height:73px;
}

#fridge{
	cursor:pointer;
	left:476px;	top:111px;
	width:143px;	height:150px;
}

#carrots{
	cursor:pointer;
	left:522px;	top:215px;
	width:44px;	height:25px;
}

#btn9{
	left:419px;	top:89px;
	width:43px;	height:49px;

}

#water{
	left:265px;	top:109px;
	width:40px;	height:48px;
}

#door9a,#door9b,#door9c,#door9d,#door9e,#door9f{
	cursor:pointer;
	left:175px;	top:173px;
	width:43px;	height:70px;
}
#door9b{left:221px}
#door9b,#door9d,#door9f{
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#door9c{left:267px}
#door9d{left:315px}
#door9e{left:360px}
#door9f{left:408px}

#pot{
	cursor:pointer;
	left:225px;	top:213px;
	width:33px;	height:29px;
}

#door92{
	cursor:pointer;
	left:14px;		top:154px;
	width:130px;	height:82px;
}

#door93{
	cursor:pointer;
	display:none;
	left:14px;		top:224px;
	width:131px;	height:17px;
}

#stove{
	left:17px;		top:135px;
	width:126px;	height:20px;
}

#pot2{
	cursor:pointer;
	display:none;
	left:86px;		top:103px;
	width:57px;	height:54px;
}

#pot3{
	cursor:pointer;
	display:none;
	left:86px;		top:103px;
	width:57px;	height:54px;
}
/* popups */
#p1Lock{
	left:148px;	top:87px;
	width:376px;	height:139px;
}

#u0,#u1,#u2,#u3,#u4,#u5,
#d0,#d1,#d2,#d3,#d4,#d5{
	left:167px;	top:98px;
	width:34px;	height:24px;
}
#u1,#d1{left:217px}
#u2,#d2{left:268px}
#u3,#d3{left:319px}
#u4,#d4{left:370px}
#u5,#d5{left:420px}
#d0,#d1,#d2,#d3,#d4,#d5{top:187px}

#l0,#l1,#l2,#l3,#l4,#l5{
	background:	url(img/letters30.png) no-repeat 0 0;
	cursor:default;
	left:165px;	top:129px;
	width:38px;	height:52px;
}
#l1{left:215px}
#l2{left:266px}
#l3{left:317px}
#l4{left:367px}
#l5{left:418px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-40px 0}
#ui .l2{background-position:-80px 0}
#ui .l3{background-position:-120px 0}
#ui .l4{background-position:-160px 0}
#ui .l5{background-position:-200px 0}
#ui .l6{background-position:-240px 0}
#ui .l7{background-position:-280px 0}
#ui .l8{background-position:-320px 0}
#ui .l9{background-position:-360px 0}
#ui .l10{background-position:-400px 0}
#ui .l11{background-position:-440px 0}
#ui .l12{background-position:-480px 0}
#ui .l13{background-position:-520px 0}
#ui .l14{background-position:-560px 0}
#ui .l15{background-position:-600px 0}
#ui .l16{background-position:-640px 0}
#ui .l17{background-position:-680px 0}
#ui .l18{background-position:-720px 0}
#ui .l19{background-position:-760px 0}
#ui .l20{background-position:-800px 0}
#ui .l21{background-position:-840px 0}
#ui .l22{background-position:-880px 0}
#ui .l23{background-position:-920px 0}
#ui .l24{background-position:-960px 0}
#ui .l25{background-position:-1000px 0}

#p1Btn{
	left:483px;	top:126px;
	width:29px;	height:57px;
}

#p2Lock{
	left:153px;	top:110px;
	width:393px;	height:98px;
}

#S0,#S1,#S2,#S3{
	background:url(img/signs.png) no-repeat 0 0;
	left:168px;	top:123px;
	width:70px;	height:70px;
}
#S1{left:247px}
#S2{left:325px}
#S3{left:404px}

#ui .S1{background-position:-70px 0}
#ui .S2{background-position:-140px 0}
#ui .S3{background-position:-210px 0}
#ui .S4{background-position:-280px 0}
#ui .S5{background-position:-350px 0}

#p2Btn{
	left:484px;	top:134px;
	width:53px;	height:53px;
}

#p3Lock{
	left:133px;	top:52px;
	width:374px;	height:237px;
}

#p4Boot{
	cursor:pointer;
	left:216px;	top:72px;
	width:211px;	height:169px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#p4Boot.on{
	left:138px;	top:2px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#p4Key{
	cursor:pointer;
	display:none;
	left:261px;	top:100px;
	width:59px;	height:54px;
	-webkit-transition:top 1s linear;
	transition:top 1s linear;
}
#p4Key.On{
	display:block;
	top:213px
}

#p5Lock{
	left:133px;	top:82px;
	width:405px;	height:114px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers30.png) no-repeat 0px 0;
	left:157px;	top:110px;
	width:46px;	height:55px;
}
#N1{left:231px}
#N2{left:304px}
#N3{left:377px}

#ui .N1{background-position:-50px 0}
#ui .N2{background-position:-98px 0}
#ui .N3{background-position:-150px 0}
#ui .N4{background-position:-199px 0}
#ui .N5{background-position:-248px 0}
#ui .N6{background-position:-299px 0}
#ui .N7{background-position:-348px 0}
#ui .N8{background-position:-399px 0}
#ui .N9{background-position:-449px 0}

#p5Btn{
	left:450px;	top:106px;
	width:36px;	height:63px;
}

#p6Lock{
	left:219px;	top:12px;
	width:193px;	height:269px;
}
